Results 1 to 3 of 3

Thread: Acroread - "SSL Error!!!"

  1. #1

    Default Acroread - "SSL Error!!!"

    Hello,

    I'm running openSUSE 11.2, KDE, acroread 9.
    I have a .pdf file that needs to be send to remote location (https), at submit it gets stuck reporting back the following:

    SSL Error!!!. Please install the CA Certificate(s) for SSL communication.
    If certificate resides on local disk, try "acroread -installCertificate [-PEM|-DER] [pathname]" on the command line.
    If certificate resides on the server, try "acroread -installCertificate <secure_website_URL> <port-number>" on command line.
    SSL Error!!!. Please install the CA Certificate(s) for SSL communication.


    I have used "acroread -installCertificate some.examplewebsite.org 443" as root, downloaded the cert, and install it, however it seems I can't find the cert.
    Also done "ls lrt ~/.adobe/Acrobat/9.0/Cert/" as root by not working.

    Is there a solution to above or I need to use some other PDF editor? Which one?

    Thank you

  2. #2
    Join Date
    Dec 2008
    Location
    GMT-7
    Posts
    382

    Default Re: Acroread - "SSL Error!!!"

    Quote Originally Posted by erik100 View Post
    I have used "acroread -installCertificate some.examplewebsite.org 443" as root, downloaded the cert, and install it, however it seems I can't find the cert.
    Also done "ls lrt ~/.adobe/Acrobat/9.0/Cert/" as root by not working.
    My guess is that since you installed the cert as root, it is probably installed in root's home folder. Try installing the cert as your own userid.
    Desk: AMD Phenom II X4 945 8GB RAM Radeon HD 3300 Arch Linux Xfce 4.8
    Lap: Intel 2.13GHz Core i3 M330 8GB RAM nVidia GeForce 310M Arch Linux KDE 4.7.3

  3. #3

    Default Re: Acroread - "SSL Error!!!"

    @twelveeighty

    yes it was in root folder, thank you for your help.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •